## gtklp 1.3.4

=== debian/changelog ===
gtklp (1.3.4-4) unstable; urgency=medium

  * QA upload.
  * Remove obsolete debian/README.source

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 10:22:33 +0200

gtklp (1.3.4-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Name.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:10:54 +0000

gtklp (1.3.4-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entries 0.9n-1, 0.9m-2, 0.9m-1, 0.9k-3,
    0.6g-3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 04 Jun 2022 23:09:47 +0100

gtklp (1.3.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release 1.3.4.
  * debian/control: Make sensible-utils as hard dependency.
  * debian: Apply "wrap-and-sort -abst".
  * debian/patches: Refresh patches:
    + debian/patches/bugs/422266.diff: Dropped, merged upstream.
    + debian/patches/bugs/644113.diff: Dropped, fix separately.
    + debian/patches/fixes/autogen-sh.diff: Dropped, not used.
  * debian/rules: Enable full hardening.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Jan 2022 16:21:09 -0500
